Bug 207941 - Minor incosistencies in section for Disk Druid
Minor incosistencies in section for Disk Druid
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: install-guide (Show other bugs)
devel
All Linux
medium Severity low
: ---
: ---
Assigned To: Paul W. Frields
Paul W. Frields
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-25 10:58 EDT by Magnus Larsson
Modified: 2007-04-18 13:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-07 13:15:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Magnus Larsson 2006-09-25 10:58:36 EDT
Description of problem:
Two problems:
1. There is no picture copied or shown for figure 10.2 in the translated
version. It just shows the text. I assume there should be a picture of Disk
Druid there.

2. In the chapter 10.2, each sub section (except the 2 last ones) talks about
"Select this option...." (except the 2 last reads "Select this button..."). The
text talks about the GUI so I think it should say, "Select this button..." on
all, not just the 2 last ones.

I'm talking about from CVS v1.2 of fedora-install-guide.pot file:
en_US/diskpartitioning.xml:522(para)
en_US/diskpartitioning.xml:615(para)
en_US/diskpartitioning.xml:724(para)
en_US/diskpartitioning.xml:744(para)
en_US/diskpartitioning.xml:755(para)
en_US/diskpartitioning.xml:806(para)


Version-Release number of selected component (if applicable):
Fedora Core 6 final
CVS v1.2 of translate/install-guide/fedora-install-guide.pot

How reproducible:


Steps to Reproduce:
1. Look at the html version of the install guide. 
2. Find where in the pot file it is.
3.
  
Actual results:
Missing figure.
"Select this option..."

Expected results:
Figure of disk druid.
"Select this button..."

Additional info:
Comment 1 Paul W. Frields 2006-10-07 13:15:07 EDT
We try to use non-GUI-specific names for screen elements so the IG is more
portable between the GUI and TUI installers.  So I fixed those to be consistent,
thanks for the catch.  The figures have also been fixed in CVS and will be in
the FC6 IG.

Note You need to log in before you can comment on or make changes to this bug.